RRAMS Citizens - Mobile Application - Bug #581

Home Screen New Design
05/06/2024 02:18 PM - Subodh Neelapati

Status: Closed Start date: 05/06/2024
Priority: Normal Due date: 07/06/2024
Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Implement new SignUp design change in RRAMS citizen application. Use fonts, Colors, styles, gradiants and dimensions like size,
height, width same as per design. Please check below Url for Design.

https://xd.adobe.com/view/988cc7b2-50e7-4940-8ef4-0d4853c2e676-cddf/

History

#1 - 05/06/2024 01:49 AM - Subodh Neelapati

Implement new Home Screen design change in RRAMS citizen application. Use fonts, Colors, styles, gradiants and dimensions like size, height,
width same as per design. Please check below Url for Design.

https://xd.adobe.com/view/988cc7b2-50e7-4940-8ef4-0d4853c2e676-cddf/

#2 - 05/06/2024 06:29 AM - Subodh Neelapati
- Due date set to 07/06/2024

- Assignee set to Jyoshna Behara

#3 - 06/06/2024 09:53 PM - Jyoshna Behara

- Status changed from New to Closed
